html, body, * {
    font-family: " " !important;
}

body {
    margin: 0;
    padding: 0;
    font: 12px/180%  ;
    min-width: 640px;
    color: #666666;
}

a {
    color: #343434;
    text-decoration: none;
}

    a:hover {
        text-decoration: none;
        color: #e64c0b;
    }

ul {
    list-style-type: none;
}

li {
    list-style-type: none;
}

.clear {
    clear: both;
}

/* ??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7775??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7772??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777 */
.intro_icon {
    width: 100%;
    background-color: #f5f5f5;
}

    .intro_icon ul {
        width: 100%;
        margin: 0;
        margin-left: -40px;
    }

        .intro_icon ul li img {
            width: 100%;
            max-height: 470px;
        }

/* ??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7772??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??777??1??71??1??771??1??71??1??777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777 */
.picScroll-left-top {
    position: relative;
}

    .picScroll-left-top .hd {
        width: 100%;
        position: absolute;
        overflow: hidden;
        z-index: 1000;
        padding: 0 10px;
        bottom: 20px;
    }

        .picScroll-left-top .hd ul {
            width: 85%;
            margin: 0 auto;
            margin-left: 43%;
        }

            .picScroll-left-top .hd ul li {
                float: left;
                width: 20px;
                height: 20px;
                margin-right: 20px;
                text-indent: -999px;
                cursor: pointer;
                background-color: #fff;
                border-radius: 50%;
            }

                .picScroll-left-top .hd ul li.on {
                    background-color: #c30e1c;
                }

/* ??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7772??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??777??1??71??1??771??1??71??1??777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777end */
/* ??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7775??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7772??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777end */
.news ul {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 30px 0;
}

    .news ul li {
        width: 23%;
        float: left;
        margin: 10px;
    }

        .news ul li img {
            width: 100%;
        }

/* ??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7775??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777*/
.nav_width {
    width: 100%;
    height: 81px;
    z-index: 1000;
    top: 0;
    border-top: 10px solid #525252;
}

.container {
    width: 1200px;
    margin: 0 auto 10px auto;
}

    .container .nav {
        margin: 0 auto;
        float: right;
        width: auto;
        height: 100%;
        display: inline-block;
    }

.nav a {
    color: #555555;
}

.nav .nfirstu {
    height: 100%;
    text-align: right;
}

.nav > ul {
    margin: 0;
    padding: 0;
}

    .nav > ul > li {
        margin-left: 0px;
        float: left;
        text-align: center;
        position: relative;
        z-index: 100;
        height: 20px;
        padding-top: 30px;
        padding-bottom: 31px;
    }

        .nav > ul > li a {
            font: 15.5px "??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7772??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777";
            width: 110px;
            display: inline-block;
        }

/* .nav>ul>li a:hover{width:127px;} */
#navbox .logo {
    float: left;
    margin: 0px 0px;
    margin-top: 18px;
    width: auto;
}

.logo img {
    width: 410px;
    height: 45px;
}

/* .select_li{background:url(../images/top_menu_back.png) center bottom no-repeat;background-size:100% 78%;} */
.select_li {
    background-color: #00a0ea;
}

    .select_li a {
        color: #fff;
    }

.nav ul li:hover {
    background-color: #00a0ea;
}

.nav ul > li:hover a {
    color: #fff;
}

.nav > ul > li ul {
    display: none;
    width: 110px;
    position: absolute;
    left: 0;
    z-index: 100;
    top: 81px;
    background-color: #49A5E1;
    padding: 0;
}

    .nav > ul > li ul > li {
        background-color: #9e1d28;
        background: url(../images/nav_li_bak.png) center no-repeat;
        background-size: 100% 100%;
        width: 100%;
        color: #99594d;
        margin: 0px;
        padding: 10px 0px;
        border-bottom: solid 2px #fff;
    }

        .nav > ul > li ul > li a {
            font-size: 14px;
            color: #99594d;
        }

        .nav > ul > li ul > li:hover {
            background: #999;
        }

            .nav > ul > li ul > li:hover a {
                text-decoration: none;
                color: #fff;
            }

.nav > ul > li:hover ul {
    display: block;
}

.nfirstu li .key_title a {
    font-size: 12px;
}

/* ??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7775??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777end */
/* ??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7777 */
.item_title {
    width: 100%;
    text-align: center;
}

.project {
    width: 100%;
    height: 480px;
    margin: 0;
    padding: 0;
    padding-top: 30px;
}

.item_title_con {
    width: 170px;
    height: 60px;
    background: url(../images/search_icon.png) left no-repeat;
    margin: 0 auto;
    padding-left: 15px;
}

    .item_title_con .text01 {
        font-size: 25px;
        line-height: 35px;
    }

    .item_title_con .text02 {
        font-size: 14px;
    }

.project .pro_con {
    width: 1200px;
    margin: 0 auto;
}

    .project .pro_con .bd {
        width: 100%;
        margin: 30px auto;
    }

    .project .pro_con ul {
        width: 100%;
        margin: 0;
        padding: 0;
        margin-top: 60px;
    }

        .project .pro_con ul li {
            width: 203px;
            height: 235px;
            float: left;
            margin-left: 32px;
            overflow: hidden;
            position: relative;
        }

            .project .pro_con ul li img {
                width: 100%;
            }

            .project .pro_con ul li .pro_bak {
                width: 100%;
                height: 100%;
                background: url(../images/pro_back_02.png) center no-repeat;
                position: absolute;
                top: 0;
                left: 0;
            }

            .project .pro_con ul li .pro_info_01 {
                width: 100%;
                height: 100%;
                background: url(../images/shuijian.png) center 40% no-repeat;
                position: absolute;
                top: 0;
                left: 0;
            }

            .project .pro_con ul li .pro_title {
                width: 100%;
                height: 100%;
                position: absolute;
                top: 0;
                left: 0;
                color: #fff;
                text-align: center;
                padding-top: 75%;
                font-size: 22px;
            }

            .project .pro_con ul li .pro_info_02 {
                width: 100%;
                height: 100%;
                background: url(../images/huanjian.png) center 40% no-repeat;
                position: absolute;
                top: 0;
                left: 0;
            }

            .project .pro_con ul li .pro_info_03 {
                width: 100%;
                height: 100%;
                background: url(../images/xiaodujian.png) center 40% no-repeat;
                position: absolute;
                top: 0;
                left: 0;
            }

            .project .pro_con ul li .pro_info_04 {
                width: 100%;
                height: 100%;
                background: url(../images/gonggongjian.png) center 40% no-repeat;
                position: absolute;
                top: 0;
                left: 0;
            }

            .project .pro_con ul li .pro_info_05 {
                width: 100%;
                height: 100%;
                background: url(../images/youqijian.png) center 40% no-repeat;
                position: absolute;
                top: 0;
                left: 0;
            }

            .project .pro_con ul li .pro_info_06 {
                width: 100%;
                height: 100%;
                background: url(../images/shuijian.png) center 40% no-repeat;
                position: absolute;
                top: 0;
                left: 0;
            }

            .project .pro_con ul li .pro_info_07 {
                width: 100%;
                height: 100%;
                background: url(../images/xiaodujian.png) center 40% no-repeat;
                position: absolute;
                top: 0;
                left: 0;
            }

            .project .pro_con ul li:hover .pro_bak {
                visibility: hidden;
            }

            .project .pro_con ul li:hover .pro_info_01 {
                visibility: hidden;
            }

            .project .pro_con ul li:hover .pro_title {
                visibility: hidden;
            }

            .project .pro_con ul li:hover .pro_info_02 {
                visibility: hidden;
            }

            .project .pro_con ul li:hover .pro_info_03 {
                visibility: hidden;
            }

            .project .pro_con ul li:hover .pro_info_04 {
                visibility: hidden;
            }

            .project .pro_con ul li:hover .pro_info_05 {
                visibility: hidden;
            }

            .project .pro_con ul li:hover .pro_info_07 {
                visibility: hidden;
            }

            .project .pro_con ul li:hover .pro_info_06 {
                visibility: hidden;
            }

    .project .pro_con .pro_detatil {
        width: 470px;
        margin: 0 auto;
        margin-top: 60px;
    }

        .project .pro_con .pro_detatil li {
            float: left;
            margin-left: 48px;
        }

            .project .pro_con .pro_detatil li a {
                padding: 16px 50px;
                border: 1px solid #0c45b8;
                color: #0c45b8;
                font-size: 16px;
                border-radius: 10px;
            }

            .project .pro_con .pro_detatil li:hover a {
                border-color: #f39800;
                color: #f39800;
            }

.picScroll-left-pro {
    position: relative;
}

    .picScroll-left-pro .prev {
        position: absolute;
        left: -45px;
        top: 100px;
        display: block;
        width: 38px;
        height: 45px;
        line-height: 60px;
        overflow: hidden;
        cursor: pointer;
        background-color: #e5e5e5;
        color: #c2c2c2;
        font-size: 30px;
        text-align: center;
        background: url(../images/case_left.png) center no-repeat;
    }

    .picScroll-left-pro .next {
        position: absolute;
        right: -50px;
        top: 100px;
        display: block;
        width: 38px;
        height: 45px;
        line-height: 60px;
        overflow: hidden;
        cursor: pointer;
        color: #c2c2c2;
        font-size: 30px;
        text-align: center;
        background-color: #e5e5e5;
        background: url(../images/case_right.png) center no-repeat;
    }

/* ??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7777end */
/* ??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777 */
.about_us {
    width: 100%;
    height: 522px;
    background: url(../images/about_back.jpg) center no-repeat;
    padding-top: 20px;
}

    .about_us .item_title_con {
        width: 170px;
        height: 60px;
        background: url(../images/about_icon.png) left no-repeat;
        margin: 0 auto;
        padding-left: 15px;
    }

        .about_us .item_title_con .text01 {
            font-size: 25px;
            line-height: 35px;
            color: #fff;
        }

        .about_us .item_title_con .text02 {
            font-size: 14px;
            color: #fff;
        }

.about_item {
    width: 1220px;
    height: 370px;
    margin: 0 auto;
    margin-top: 30px;
}

    .about_item .about_list {
        float: left;
    }

    .about_item .about_item_01 {
        width: 430px;
        height: 370px;
        margin-left: 20px;
        background: url(../images/about_icon_bak.png) center no-repeat;
    }

        .about_item .about_item_01 ul {
            margin: 0;
            padding: 0;
            margin: 25px 15px;
        }

            .about_item .about_item_01 ul li {
                width: 400px;
                height: 300px;
                overflow: hidden;
            }

                .about_item .about_item_01 ul li img {
                    width: 100%;
                    height: 100%;
                }

    .about_item .about_item_02 {
        width: 410px;
        height: 370px;
        color: #fff;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 23px;
    }

        .about_item .about_item_02 .look_bnt {
            color: #fff;
            font-size: 15px;
            width: 93px;
            height: 35px;
            line-height: 35px;
            padding-left: 8px;
            text-align: left;
            background: url(../images/look_bnt.jpg) center no-repeat;
            margin-top: 30px;
        }

.look_bnt a {
    color: #fff;
    font-size: 15px;
}

.about_item .about_item_02 span {
    font-size: 18px;
    font-family: Adobe ??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777 Std;
    line-height: 1.6em;
}

.about_item .about_item_03 {
    width: 323px;
    height: 370px;
    background: url(../images/zhengshu.png) center no-repeat;
    position: relative;
}

    .about_item .about_item_03 .bd {
        width: 80%;
        height: 337px;
        margin: 15px auto;
    }

    .about_item .about_item_03 ul {
        margin: 20px auto;
    }

        .about_item .about_item_03 ul li {
            width: 246px;
            height: 337px;
            overflow: hidden;
            line-height: 337px;
        }

            .about_item .about_item_03 ul li img {
                width: 100%;
                vertical-align: middle;
            }

            .about_item .about_item_03 ul li:hover img {
                transform: scale(1.3, 1.3);
                transition: .6s transform;
                z-index: 1000;
            }

    .about_item .about_item_03 .swiper-slide img {
        width: 246px;
        height: 337px;
        object-fit: contain;
    }

    .about_item .about_item_03 .zhengshu_title {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 42px;
        line-height: 42px;
        text-align: center;
        background: url(../images/zheng_low_bak.png) center no-repeat;
        z-index: 99;
    }

        .about_item .about_item_03 .zhengshu_title a {
            color: #fff;
            font-size: 16px;
        }

/* .picScroll-left-pro{position:relative;} */
.about_item_03 .prev {
    position: absolute;
    left: 0px;
    top: 135px;
    display: block;
    width: 35px;
    height: 74px;
    line-height: 60px;
    overflow: hidden;
    cursor: pointer;
    background-color: #e5e5e5;
    color: #c2c2c2;
    font-size: 30px;
    text-align: center;
    background: url(../images/zheng_left.png) center no-repeat;
    z-index: 99;
}

.about_item_03 .next {
    position: absolute;
    right: 2px;
    top: 135px;
    display: block;
    width: 35px;
    height: 74px;
    line-height: 60px;
    overflow: hidden;
    cursor: pointer;
    color: #c2c2c2;
    font-size: 30px;
    text-align: center;
    background-color: #e5e5e5;
    background: url(../images/zheng_right.png) center no-repeat;
    z-index: 999;
}

.picScroll-left-about {
    position: relative;
}

    .picScroll-left-about .hd {
        width: 100%;
        position: absolute;
        overflow: hidden;
        z-index: 1000;
        padding: 0 10px;
        bottom: 20px;
    }

        .picScroll-left-about .hd ul {
            width: 85%;
            margin: 0 auto;
            margin-left: 43%;
        }

            .picScroll-left-about .hd ul li {
                float: left;
                width: 10px;
                height: 10px;
                margin-right: 20px;
                text-indent: -999px;
                cursor: pointer;
                background-color: #fff;
            }

                .picScroll-left-about .hd ul li.on {
                    background-color: #c30e1c;
                }

/* ??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777 */
/* ??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??777??1??71??1??771??1??71??1??777 */
.shebei {
    width: 100%;
    height: 380px;
    background: url(../images/shebei_bak.jpg) center no-repeat;
    padding-top: 20px;
}

    .shebei .item_title_con {
        width: 170px;
        height: 30px;
        background: url(../images/shebei.png) left no-repeat;
        margin: 0 auto;
        padding-left: 15px;
    }

.product_show {
    width: 100%;
    padding-bottom: 30px;
    background-color: #f5f5f5;
}

.product_back {
    width: 100%;
    padding-top: 30px;
}

.product_show .pruduct_title {
    width: 750px;
    margin: 0 auto;
    text-align: center;
}

.p_tab {
    width: 420px;
    margin: 50px auto;
    height: 0px;
    line-height: 40px;
    font-size: 15px;
}

    .p_tab ul li {
        width: 123px;
        height: 41px;
        float: left;
        margin-left: 35px;
        background-color: #c3c1c1;
        text-align: center;
    }

        .p_tab ul li:hover {
            background-color: #42a3da;
            color: #fff;
        }

    .p_tab a span {
        padding: 5px 20px;
        color: #666;
    }

    .p_tab ul li:hover a span {
        color: #fff;
        background-color: #42a3da;
    }

.tabcon {
    width: 1200px;
    margin: 0 auto;
}

.p_products {
    width: 100%;
    height: 312px;
    text-align: center;
    margin-left: 13px;
}

    .p_products ul {
        margin: 0;
        padding: 0;
    }

        .p_products ul li {
            width: 223px;
            height: 312px;
            margin-left: 16px;
            float: left;
            position: relative;
        }

            .p_products ul li:hover {
            }

            .p_products ul li img {
                width: 233px;
                height: 270px;
                margin-top: 0px;
                border: 1px solid #aaa;
            }

    .p_products .p_desc {
        font-size: 15px;
        line-height: 32px;
    }

    .p_products ul li:hover a span {
        background-color: #fff;
        color: #1a6eb6;
    }

    .p_products ul li:hover a {
        color: #1a6eb6;
    }

.p_desc a span {
    border: solid 1px #a7a7a7;
    padding: 5px 10px;
    background-color: #9e1d28;
    color: #fff;
}

.p_desc a:hover span {
    background-color: #e64c0b;
    color: #1a6eb6;
}

.p_products ul li .look_back {
    visibility: hidden;
    padding-top: 120px;
    ;
    width: 233px;
    height: 152px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/shebei_bak.png) center no-repeat;
    background-size: 100% 100%;
}

    .p_products ul li .look_back a {
        color: #fff;
        padding: 5px 10px;
        border: 1px solid #fff;
        font-size: 16px;
    }

.p_products ul li:hover .look_back {
    visibility: visible;
}

/* ??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??777??1??71??1??771??1??71??1??777 */
/* ??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777 */
.news {
    width: 100%;
    height: auto;
    background: url(../images/news_bak.jpg) center no-repeat;
    padding-top: 20px;
}

    .news .item_title_con {
        width: 170px;
        height: auto;
        background: url(../images/news_icon.png) left top no-repeat;
        margin: 0 auto;
        padding-left: 15px;
    }

.news_list {
    width: 1220px;
    margin: 30px auto;
}

    .news_list li {
        width: 590px;
        height: auto;
        background-color: #fff;
        float: left;
        margin-left: 20px;
        margin-top: 20px;
    }

        .news_list li:hover {
            background-color: #009fe3;
            color: #fff;
        }

            .news_list li:hover .new_con a {
                color: #fff;
            }

                .news_list li:hover .new_con a h5 {
                    color: #fff;
                }

        .news_list li .new_img {
            float: left;
        }

        .news_list li img {
            width: 118px;
            height: 124px;
            padding: 5px;
        }

        .news_list li .new_con {
            width: 415px;
            height: auto;
            padding: 5px;
            padding-right: 20px;
            float: right;
        }

            .news_list li .new_con a {
                color: #ec1b21;
            }

            .news_list li .new_con h5 {
                margin: 0;
                padding: 0;
                font-size: 15px;
                line-height: 30px;
                color: #333;
            }

            .news_list li .new_con .new_date {
                width: 78px;
                margin-top: 5px;
                padding: 3px 10px;
                color: #fff;
                background-color: #f39800;
                text-align: center;
                font-size: 14px;
            }

/* ??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777 */
/* ??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777 */
.picScroll-left {
    position: relative;
}

    .picScroll-left .prev {
        position: absolute;
        left: -45px;
        top: 1px;
        display: block;
        width: 38px;
        height: 45px;
        line-height: 60px;
        overflow: hidden;
        cursor: pointer;
        background-color: #e5e5e5;
        color: #c2c2c2;
        font-size: 30px;
        text-align: center;
        background: url(../images/f_Left.png) center no-repeat;
    }

    .picScroll-left .next {
        position: absolute;
        right: -60px;
        top: 1px;
        display: block;
        width: 38px;
        height: 45px;
        line-height: 60px;
        overflow: hidden;
        cursor: pointer;
        color: #c2c2c2;
        font-size: 30px;
        text-align: center;
        background-color: #e5e5e5;
        background: url(../images/f_right.png) center no-repeat;
    }

.foot {
    width: 100%;
    height: 220px;
    background-color: #4f5457;
    border-top: 2px solid #00a0ea;
    margin: 0;
    padding-bottom: 40px;
    margin-top: -20px;
}

.suplink_back {
    background-color: #525252;
    padding-top: 1px;
    padding-bottom: 20px;
}

.foot .suplink_back .link_con {
    width: 1200px;
    margin: 0 auto;
    height: 50px;
    margin-top: 30px;
}

    .foot .suplink_back .link_con .link_text {
        width: 100px;
        height: 50px;
        line-height: 50px;
        color: #fff;
        float: left;
        font-size: 18px;
    }

    .foot .suplink_back .link_con .link_item {
        float: left;
        margin-left: 40px;
    }

        .foot .suplink_back .link_con .link_item ul {
        }

        .foot .suplink_back .link_con .link_item li {
            float: left;
            margin-left: 17px;
            width: 150px;
            height: 48px;
            overflow: hidden;
        }

            .foot .suplink_back .link_con .link_item li img {
                width: 100%;
            }

.foot .foot_content {
    width: 1200px;
    margin: 0 auto;
}

    .foot .foot_content .foot_sec {
        width: 100%;
        margin-top: 10px;
    }

        .foot .foot_content .foot_sec .foot_sec_li {
            float: center;
            color: #aaa;
        }

        .foot .foot_content .foot_sec .sec_one {
            width: 300px;
        }

            .foot .foot_content .foot_sec .sec_one span {
                font-size: 35px;
                font-weight: 600;
                line-height: 55px;
            }

        .foot .foot_content .foot_sec .foot_sec_li h4 {
            font-size: 16px;
            color: #fff;
        }

        .foot .foot_content .foot_sec .sec_one a {
            font-size: 16px;
            color: #f39800;
            padding: 15px 30px;
            background-color: #fff;
            border-radius: 10px;
        }

        .foot .foot_content .foot_sec .sec_two {
            margin-left: 0px;
        }

            .foot .foot_content .foot_sec .sec_two ul {
                margin: 0;
                padding: 0;
                margin-left: -5px;
            }

            .foot .foot_content .foot_sec .sec_two li {
                float: left;
                padding-left: 5px;
                padding-right: 5px;
            }

                .foot .foot_content .foot_sec .sec_two li a {
                    color: #fff;
                }

            .foot .foot_content .foot_sec .sec_two span {
                font-size: 12px;
            }

        .foot .foot_content .foot_sec .sec_thr {
            margin-left: 210px;
            text-align: center;
            font-size: 15px;
            margin-top: 30px;
            line-height: 30px;
        }

.foot_down {
    width: 100%;
    height: 50px;
    line-height: 50px;
    color: #fff;
}

    .foot_down a {
        color: #fff;
    }

/* ??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777end */
/* ??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7777 */
.nybanner {
    background: url(../images/about.jpg) no-repeat center;
    height: 230px;
}

.nybanner1 {
    background: url(../images/about.jpg) no-repeat center;
    height: 230px;
}

.nybanner2 {
    background: url(../images/about.jpg) no-repeat center;
    height: 230px;
}

.nybanner3 {
    background: url(../images/xiangmu.jpg) no-repeat center;
    height: 230px;
}

.nybanner4 {
    background: url(../images/news.jpg) no-repeat center;
    height: 230px;
}

.nybanner5 {
    background: url(../images/shebei.jpg) no-repeat center;
    height: 230px;
}

.nybanner6 {
    background: url(../images/lianxi.jpg) no-repeat center;
    height: 230px;
}

.pos_now {
    width: 100%;
    height: 36px;
    line-height: 40px;
    background-color: #e4e4e4;
}

    .pos_now .pos_now_con {
        width: 1200px;
        height: 100%;
        margin: 0 auto;
    }

        .pos_now .pos_now_con .we_name {
            float: right;
        }

        .pos_now .pos_now_con .pos {
            float: left;
            background: url(../images/pos_icon.png) center left no-repeat;
            padding-left: 20px;
        }

.son_title {
    width: 1200px;
    margin: 0 auto;
    margin-top: 10px;
    height: 60px;
    line-height: 60px;
    border-bottom: 1px solid #00b7ee;
}

    .son_title .type_name {
        float: left;
        font-size: 25px;
    }

    .son_title .son_item {
        float: right;
    }

        .son_title .son_item li {
            float: left;
            margin-left: 20px;
        }

            .son_title .son_item li a {
                padding: 5px 10px;
                background-color: #839fad;
                color: #fff;
                font-size: 16px;
            }

            .son_title .son_item li.current a {
                background-color: #00b7ee;
            }

/* .son_title .son_item li.current i{display:block;} */
.text_typename {
    font-size: 36px;
    color: #00a0ea;
}

.detatil_content {
    width: 1200px;
    margin: 0 auto;
    margin-top: 10px;
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 30px;
}

/* ??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7777end */
.tempWrap {
    width: 100% !important;
}

/* ??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777 */
.xiangmu_con {
    width: 1200px;
    margin: 0 auto;
    margin-top: 20px;
}

    .xiangmu_con .xiangmu_left {
        width: 160px;
        float: left;
        margin-top: 7px;
    }

        .xiangmu_con .xiangmu_left li {
            width: 100%;
            height: 40px;
            line-height: 40px;
            font-size: 16px;
            background-color: #00a0ea;
            margin-top: 4px;
            text-align: center;
        }

            .xiangmu_con .xiangmu_left li:hover {
                background-color: #cec9c9;
            }

            .xiangmu_con .xiangmu_left li.current {
                background-color: #777777;
            }

            .xiangmu_con .xiangmu_left li a {
                color: #fff;
            }

    .xiangmu_con .xiangmu_right {
        width: 1000px;
        padding-bottom: 20px;
        float: right;
    }

        .xiangmu_con .xiangmu_right .right_con li {
            width: 320px;
            height: 255px;
            margin-left: 10px;
            margin-top: 10px;
            float: left;
            background-color: #e2e2e2;
            text-align: center;
            font-size: 18px;
        }

            .xiangmu_con .xiangmu_right .right_con li:hover {
                background-color: #02a7f6;
            }

                .xiangmu_con .xiangmu_right .right_con li:hover a {
                    color: #fff;
                }

            .xiangmu_con .xiangmu_right .right_con li img {
                width: 306px;
                height: 201px;
                padding: 7px;
                object-fit: contain;
            }

/* ??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777 */
.pagelist {
    text-align: center;
    padding-top: 6%;
}

    .pagelist li {
        display: inline-block;
        padding: 3px 6px;
    }

    .pagelist .thisclass {
        background: #d8412e;
    }

        .pagelist .thisclass a {
            color: #fff;
        }

/* ??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777end */
/* ??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7777 */
.new_item {
    width: 400px;
    margin: 0 auto;
    margin-top: 10px;
}

    .new_item li {
        float: left;
        margin-left: 12px;
        margin-top: 5px;
    }

        .new_item li a {
            padding: 5px 10px;
            background-color: #3cc6f9;
            color: #fff;
        }

        .new_item li:hover a {
            background-color: #cec9c9;
        }

        .new_item li.current a {
            background-color: #626465;
        }

.new_list {
    width: 100%;
    margin-top: 30px;
}

    .new_list li {
        width: 100%;
        height: 182px;
        background-color: #ebe8e8;
        margin-top: 15px;
    }

        .new_list li:hover {
            background-color: #3cc6f9;
            color: #fff;
        }

            .new_list li:hover .new_list_con span {
                color: #fff;
            }

            .new_list li:hover .new_list_con a {
                color: #fff;
            }

        .new_list li .new_img {
            float: left;
        }

        .new_list li img {
            width: 218px;
            height: 168px;
            padding: 7px;
        }

        .new_list li .new_list_con {
            width: 910px;
            float: right;
            padding-right: 20px;
            line-height: 30px;
        }

            .new_list li .new_list_con span {
                line-height: 30px;
                font-size: 16px;
                color: #888;
            }

            .new_list li .new_list_con .new_title {
                margin-top: 15px;
                color: #aaa;
                font-size: 20px;
                line-height: 25px;
            }

/* ??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7777end */
/* ??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7773??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777 */
/* .contact_text li{float:left;width:40%;vertical-align:center;height:50px;padding-left:30px;} */
/* .contact_text li img{height:100%;} */
.lianxi_map {
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 60px;
    margin-top: 120px;
}

form table {
    float: left;
}

form .zhaopin_info {
    width: 600px;
    height: 100px;
    float: right;
    margin-top: 10px;
}

table tr {
    line-height: 50px;
}

    table tr input {
        margin-left: 10px;
        margin-top: 5px;
    }

    table tr textarea {
        margin-left: 10px;
        margin-top: 5px;
    }

.bnt {
    width: 100px;
    height: 30px;
}

.arcticle_des {
    padding-bottom: 30px;
}

.lianxi_list {
    margin-left: -40px;
}

    .lianxi_list li {
        width: 40%;
        float: left;
        height: 40px;
        padding-left: 35px;
        margin-top: 35px;
        line-height: 30px;
    }

    .lianxi_list .style01 {
        background: url(../images/addr_icon.png) top left no-repeat;
    }

    .lianxi_list .style02 {
        background: url(../images/email_icon.png) top left no-repeat;
    }

    .lianxi_list .style03 {
        background: url(../images/phone_icon.png) top left no-repeat;
    }

    .lianxi_list .style04 {
        background: url(../images/net_icon.png) top left no-repeat;
    }

/* table tr input{height:50px;line-height:50px;} */
/* ??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7773??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777end */
i {
    color: #ddd;
    font-size: 25px;
    font-weight: 600;
}

/* ??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7778??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7779 */
.honor_list {
    width: 1050px;
    margin: 0 auto;
}

    .honor_list li {
        float: left;
        width: 250px;
        height: 344px;
        overflow: hidden;
        margin-left: 10px;
        margin-top: 15px;
        position: relative;
    }

        .honor_list li img {
            height: 100%;
        }

        .honor_list li :hover img {
            transform: scale(1.3, 1.3);
            transition: .6s transform;
            z-index: 1000;
        }

        .honor_list li .honor_list_title {
            width: 100%;
            height: 40px;
            line-height: 40px;
            text-align: center;
            position: absolute;
            bottom: 0px;
            background: url(../images/rongyu_list_bak.png) center no-repeat;
        }

            .honor_list li .honor_list_title span {
                color: #057cba;
            }

/* ??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7778??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7771??1??71??1??771??1??71??1??7777??1??71??1??771??1??71??1??7770??1??71??1??771??1??71??1??7779end*/
